using Assets.Native.tools.excel.Atrtribute;
using System.Collections.Generic;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class SayCommonModel
    {

        [ExcelColumnAttribute("laba")]
        public Dictionary<string, SayLabaOutPutModel> Laba;

        [ExcelColumnAttribute("roleId")]
        public int RoleId;

        [ExcelColumnAttribute("totalRound")]
        public int TotalRound;
    }
}
